/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	color: #FFFFFF;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			30px; /* match top ul list item height */
	z-index:		99;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	text-decoration:none;
	padding-top: 0.75em;
	padding-right: 0em;
	padding-bottom: 0.75em;
	padding-left: 2em;
}
.sf-menu  li:hover, .sf-menu  li.sfHover,
.sf-menu  a:focus, .sf-menu  a:hover, .sf-menu  a:active, .sf-menu li.current {
	outline:		0;
}
.sf-menu li.current {
	color: #e51837;

}
.sf-menu a.current {
	display:		block;
	position:		relative;
	color: #e51837;
}
